﻿.bootstrap-tagsinput {
    width: 100%;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #c2cad8;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.divider {
    margin-bottom: 15px;
    margin-top: 5px;
    border-bottom: 1px solid #ebeef0;
    width: 100%;
}

.filter-option {
    position: absolute;
    display: none;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    z-index: 10;
    padding: 10px 20px;
    text-align: center;
    width: 100%;
}

    .filter-option .filter-tool {
        margin-top: 5px;
        width: 100%;
    }

    .filter-option .line2 {
        margin-top: 10px;
    }

    .filter-option .filter-is {
        margin-top: 5px;
    }

        .filter-option .filter-is input, .filter-option .filter-is select {
            width: 100%;
        }

        .filter-option .filter-is .filter-is-item {
            display: none;
        }

            .filter-option .filter-is .filter-is-item.active {
                display: block;
            }

.filter-line .tag-list {
    display: inline-block;
}

    .filter-line .tag-list .tag-item {
        display: inline-block;
        cursor: pointer;
        padding: 5px;
        background: #337ab7;
        color: #fff;
        margin-right: 5px;
    }

.filter-bar .filter-line {
    margin: 10px 0;
}

.ui-sortable-placeholder, .ui-state-highlight {
    background: #337ab7;
}

.page-toolbar .pull-right .btn {
    margin-left: 5px;
}

.btn.btn-customfile {
    position: relative;
}
.btn.btn-customfile input{
    opacity:0;
    position:absolute;
    width:100%;
    height:100%;
    z-index:1;
    top:0;
    left:0;
}
.btn.btn-customfile span{
    display:inline-block;
}

.ui-state-highlight {
    border: 1px dotted #ddd;
}

/*#region Table up nhiều ảnh*/
.imglst-tb tbody tr td img {
    height: 100px;
}
/*#endregion*/